<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link href="https://fonts.cdnfonts.com/css/horror" rel="stylesheet">
    <style>
      @import url('https://fonts.cdnfonts.com/css/horror');
</style>
     
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <link href="https://fonts.cdnfonts.com/css/horror-type" rel="stylesheet">    
    <style>
      @import url('https://fonts.cdnfonts.com/css/horror-type');
</style>
 
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite + React</title>
  </head>
  <body>
    <div id="root"></div>
    <script type="module" src="/src/main.jsx"></script>
  </body>
</html>
